KLA10199
ACE vulnerability in IBM Lotus Domino
Обновлено: 17/06/2019
Дата обнаружения
08/02/2011
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in IBM Lotus Domino. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed Notes calendar, GIOP client request or GIOP environment request.

Пораженные продукты

IBM Domino versions 8.5.2.2 and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
IBM Domino
CVE-IDS
CVE-2011-091310.0Critical
CVE-2011-091410.0Critical
CVE-2011-091510.0Critical